body {
  background-color: #fff;
  font-family: "Lora", serif;
}

.lighten-color {
  background-color: rgba(255, 255, 255, 0.5);
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #ff8080;
}

.navbar-light .navbar-nav .nav-link {
  color: #334d5c;
  transition-duration: 0.4s;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ff8080;
  transition-duration: 0.4s;
}

.carousel-toolbox {
  position: absolute;
  right: 60px;
  top: 25%;
  color: #ff8080;
}
.carousel-toolbox .vertical-line {
  width: 5px;
  height: 300px;
  display: inline-block;
  border-radius: 3px;
  right: 3px;
  position: relative;
  background-color: #ff8080;
}
.carousel-toolbox .vertical-line-fill {
  width: 10px;
  height: 100px;
  transition: "height 1s ease-in-out";
  border-radius: 3px;
  display: inline-block;
  right: 0;
  top: 0;
  position: absolute;
  background-color: #ff8080;
}
.carousel-toolbox .text {
  display: block;
  transform: rotate(270deg);
  position: absolute;
  right: -14px;
  bottom: -40px;
}

.circle {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  z-index: 100000;
}
.circle.fill {
  background-color: #ff8080;
  font-size: 30px;
}
.circle.bordered {
  border: 1.4px solid #ff8080;
  font-size: 20px;
}
.circle.bordered a {
  color: #f8bbd0;
}
.circle.bordered a:hover {
  color: #ff8080;
}
.circle.bordered i {
  text-align: center;
  position: relative;
  top: 3px;
  margin-right: 3px;
}
.circle a {
  transition-duration: 0.4s;
  width: 40px;
  display: inline-block;
}
.circle a:hover {
  transition-duration: 0.4s;
}
.circle a i {
  position: absolute;
  right: 0;
  top: 5px;
  bottom: 0;
  left: 0;
}

.carousel-pagination {
  position: absolute;
  bottom: 0;
  right: 20px;
}
.carousel-pagination ul li {
  display: inline-block;
}

.mr-30 {
  margin-right: 10px;
}

.hidden {
  visibility: hidden;
}

.box-container {
  position: relative;
  bottom: 60px;
}

.box {
  background-color: #fff;
  color: #334d5c;
  border-radius: 5px;
  padding: 5px;
  box-shadow: 3px 4px 10px rgba(100, 100, 100, 0.8);
}
.box img {
  margin-bottom: 10px;
  border-radius: 5px;
}
.box ul {
  float: right;
  margin-right: 10px;
}
.box ul li {
  display: inline;
}

.font-big {
  font-size: 20px;
}

.pink {
  color: #ff8080;
}

.radius {
  border-radius: 8px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mt-40 {
  margin-top: 40px;
}

.bg-pink {
  color: #334d5c;
  background-color: #ff8080;
}

.pd-10 {
  padding: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

footer {
  background-color: #334d5c;
  color: #fff;
}
footer .content {
  padding: 80px;
}
footer .socials ul li {
  display: inline-block;
}

.pink-light {
  color: #f8bbd0;
}

.bg-pink-light {
  color: #334d5c;
  background-color: #f8bbd0;
}

.crumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #eeeeee66;
  border-radius: 0.25rem;
  padding: 45px;
}
.crumb h2 {
  display: inline-block;
  text-transform: uppercase;
  color: #334d5c;
  font-weight: bold;
  font-style: italic;
  font-size: 1.8rem;
  font-family: "Lora";
}
.crumb ol {
  text-decoration: none;
  font-size: 1.5rem;
  text-align: right;
  display: inline-block;
  position: absolute;
  right: 0;
}
.crumb ol .crumb-item + .crumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: ">";
}
.crumb ol li {
  display: inline-block;
  margin-right: 5px;
}
.crumb ol li.active a {
  color: #ff8080;
}
.crumb ol li a {
  color: #a5a5a5;
  transition-duration: 0.4s;
}
.crumb ol li a:hover {
  text-decoration: none;
  color: #ff8080;
  transition-duration: 0.4s;
}

.container.crumb {
  position: relative;
  background-color: transparent;
  padding: 0;
}

.nav.centered {
  justify-content: center;
}

.nav-tabs .nav-link {
  border-bottom: 1px solid #dee2e6;
}

.nav-tabs {
  border-bottom: 1px solid transparent;
}
.nav-tabs a.nav-link {
  color: #334d5c;
}
.nav-tabs a.nav-link:hover {
  color: #ff8080;
}

.nav-tabs .nav-link {
  border: none;
  border-bottom: 1px solid #dee2de;
  transition-duration: 0.4s;
}
.nav-tabs .nav-link.active {
  transition-duration: 0.4s;
  border-bottom: 6px solid #ff8080 !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-bottom: 1px solid #dee2de;
}

.tab-pane img {
  border-radius: 10px;
}

.container-overlay {
  position: relative;
  width: 100%;
  height: 300px;
  background-color: red;
}
.container-overlay img {
  height: 100%;
  width: 100%;
}
.container-overlay:hover .overlay {
  opacity: 1;
}
.container-overlay .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.vase {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(248, 187, 208, 0.8);
}

.post {
  margin-bottom: 50px;
}
.post.bordered {
  border: 1.4px solid #efefef;
  border-radius: 5px;
  font-size: 20px;
}
.post img {
  margin-left: -14px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.post .content {
  margin-left: 30px;
  display: flex;
  align-items: left;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}
.post .info {
  color: #b4b4b4;
  font-size: 14px;
  margin-bottom: 8px;
}
.post .info span {
  margin-right: 30px;
}
.post h2 {
  font-size: 20px;
}
.post p {
  font-size: 14px;
  color: #b4b4b4;
}
.post hr {
  border-color: #efefef;
}
.post .tags {
  color: #b4b4b4;
}
.post .tags a {
  color: #f8bbd0;
}
.post .tags a:hover, .post .tags a:focus, .post .tags a:active {
  color: #ff8080;
}
.post .tags span:after {
  content: ",";
}
.post .operations {
  position: relative;
}
.post .operations .btn-primary {
  position: absolute;
  right: 30px;
}

.btn-primary {
  background-color: #f8bbd0;
  border: None;
  border-radius: 30px;
}
.btn-primary:hover, .btn-primary:active .btn-primary:focus {
  background-color: #ff8080;
}

.pagination-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.pagination-container ul {
  margin-left: 0;
  padding: 10px;
  background-color: #efefef;
  border-radius: 30px;
  list-style: none;
  display: flex;
  flex-direction: row;
}
.pagination-container ul li {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
  margin-right: 10px;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  background-color: #ff8080;
  text-align: center;
}
.pagination-container ul li:last-child {
  margin-right: 0;
}
.pagination-container ul li:first-child, .pagination-container ul li:last-child {
  background-color: #cf4848;
  transition-duration: 0.4s;
}
.pagination-container ul li:first-child:hover, .pagination-container ul li:last-child:hover {
  background-color: #ff8080;
}
.pagination-container ul li:first-child a, .pagination-container ul li:last-child a {
  color: #fff;
}
.pagination-container ul li:hover {
  background-color: #f8bbd0;
  cursor: pointer;
}
.pagination-container ul li:hover a {
  color: #fff;
}
.pagination-container ul li.active {
  background-color: #f8bbd0;
  transition-duration: 0.4s;
  cursor: auto;
}
.pagination-container ul li.active a {
  color: #fff;
  cursor: auto;
}
.pagination-container ul li a {
  color: #000;
  transition-duration: 0.4s;
}
.pagination-container ul li a:hover, .pagination-container ul li a:focus, .pagination-container ul li a:active {
  color: #fff;
  text-decoration: none;
  transition-duration: 0.4s;
}

.detail-post img {
  margin-bottom: 45px;
}
.detail-post hr {
  margin-bottom: 40px;
  margin-top: 40px;
}
.detail-post p {
  color: #a5a5a5;
}

.detail {
  font-size: 14px;
  color: #a5a5a5;
  margin-bottom: 40px;
}
.detail .author {
  margin-right: 35px;
}

.share-container {
  position: relative;
  width: 400px;
  display: block;
  height: 100px;
}

.detail-info {
  margin-bottom: 50px;
}
.detail-info .post-pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  color: #c2c2c2;
}
.detail-info .post-pagination .active {
  color: #707070;
}
.detail-info .post-pagination span {
  margin-right: 5px;
  margin-left: 5px;
}
.detail-info .post-pagination a:hover {
  text-decoration: none;
}
.detail-info .pages {
  display: flex;
  justify-content: center;
  align-items: center;
}
.detail-info .circle {
  width: 45px;
  height: 45px;
  color: #a5a5a5;
  background-color: #dee2de;
  margin-right: 10px;
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.share {
  position: absolute;
  width: 400px;
  left: 50%;
  margin-left: -200px;
  top: 50%;
  margin-top: -40px;
  border-radius: 80px;
}
.share .icon {
  color: #3B5998;
}
.share span {
  width: 200px;
  line-height: 80px;
  display: inline-block;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  left: 45%;
  margin-left: -100px;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  pointer-events: none;
}
.share nav {
  font-size: 0;
}
.share a {
  line-height: 80px;
  width: 80px;
  text-align: center;
  display: inline-block;
  background-color: #dee2e6;
  color: #dee2e6;
  overflow: hidden;
  opacity: 1;
  transition: all 0.3s ease-in-out;
  margin: 0 -20px;
  box-shadow: 3px 1px 3px rgba(0, 0, 0, 0.1);
}
.share a:nth-child(1) {
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  margin-left: 0;
}
.share a:nth-child(1):hover {
  background-color: #61c5ec;
}
.share a:nth-child(2):hover {
  background-color: #3B5998;
}
.share a:nth-child(3):hover {
  background-color: #ea4335;
}
.share a:nth-child(4) {
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  margin-right: 0;
}
.share a:nth-child(4):hover {
  background-color: #000000;
}
.share:hover span, .share.hover span {
  opacity: 0;
}
.share:hover a, .share.hover a {
  border-radius: 50%;
  margin: 0 10px;
  color: #a5a5a5;
  font-size: 28px;
}
.share:hover a:hover, .share.hover a:hover {
  color: #fff;
}

.contact {
  margin-top: 50px;
  margin-bottom: 50px;
}

.card {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}
.card h3 {
  color: #ff8080;
}
.card p {
  margin-top: 10px;
  font-size: 19px;
  color: #8b8b8b;
}

.contact-form {
  background-color: #EFEFEF;
  margin-bottom: 30px;
  padding: 30px;
}
.contact-form form {
  padding: 10px;
}
.contact-form form input::placeholder {
  color: #f8bbd0;
}
.contact-form form textarea::placeholder {
  color: #f8bbd0;
  font-size: 20px;
}

.accordions {
  margin-top: 20px;
  margin-bottom: 20px;
}

.accordion {
  background-color: #efefef;
  padding: 20px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.accordion h3 {
  color: #334d5c;
  text-transform: uppercase;
  font-size: 20px;
}
.accordion p {
  font-size: 18px;
}
.accordion i {
  color: #ff8080;
  font-size: 30px;
  margin-top: 5px;
}
.accordion ul.navigator {
  list-style-type: none;
}
.accordion ul.navigator li:first-child {
  float: left;
  display: flex;
  justify-content: center;
}
.accordion ul.navigator li:last-child {
  float: right;
  display: flex;
  justify-content: center;
}

.accordion-card {
  border-bottom: 0.5px solid #c2c2c2;
  border-left: 0.5px solid #c2c2c2;
  border-right: 0.5px solid #c2c2c2;
  padding: 20px;
}

.accordion-container {
  margin-bottom: 20px;
  margin-top: 20px;
}

.pink {
  color: #334d5c !important;
}

/*# sourceMappingURL=main.css.map */
